@font-face {
  font-family: 'Lato';
  src: url("../fonts/LatoBlack/Lato-Black.eot?#iefix") format("embedded-opentype"), url("../fonts/LatoBlack/Lato-Black.woff") format("woff"), url("../fonts/LatoBlack/Lato-Black.ttf") format("truetype"), url("../fonts/LatoBlack/Lato-Black.svg#Lato-Black") format("svg");
  font-weight: 900;
  font-style: normal; }

@font-face {
  font-family: 'Lato';
  src: url("../fonts/LatoHeavy/Lato-Heavy.eot?#iefix") format("embedded-opentype"), url("../fonts/LatoHeavy/Lato-Heavy.woff") format("woff"), url("../fonts/LatoHeavy/Lato-Heavy.ttf") format("truetype"), url("../fonts/LatoHeavy/Lato-Heavy.svg#Lato-Heavy") format("svg");
  font-weight: 800;
  font-style: normal; }

@font-face {
  font-family: 'Lato';
  src: url("../fonts/LatoBold/Lato-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/LatoBold/Lato-Bold.woff") format("woff"), url("../fonts/LatoBold/Lato-Bold.ttf") format("truetype"), url("../fonts/LatoBold/Lato-Bold.svg#Lato-Bold") format("svg");
  font-weight: 700;
  font-style: normal; }

@font-face {
  font-family: 'Lato';
  src: url("../fonts/LatoRegular/Lato-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/LatoRegular/Lato-Regular.woff") format("woff"), url("../fonts/LatoRegular/Lato-Regular.ttf") format("truetype"), url("../fonts/LatoRegular/Lato-Regular.svg#Lato-Regular") format("svg");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: "Flaticon";
  src: url("../fonts/flouticons/Flaticon.eot");
  src: url("../fonts/flouticons/Flaticon.eot?#iefix") format("embedded-opentype"), url("../fonts/flouticons/Flaticon.woff") format("woff"), url("../fonts/flouticons/Flaticon.ttf") format("truetype"), url("../fonts/flouticons/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal; }

@media screen and (-webkit-min-device-pixel-ratio: 0) {
  @font-face {
    font-family: "Flaticon";
    src: url("../fonts/flouticons/Flaticon.svg#Flaticon") format("svg"); } }

.fi:before {
  display: inline-block;
  font-family: "Flaticon";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  text-decoration: inherit;
  text-rendering: optimizeLegibility;
  text-transform: none;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased; }

.flaticon-alarm-bell:before {
  content: "\f100";
  font-family: "Flaticon"; }

.flaticon-audio-headphones:before {
  content: "\f101";
  font-family: "Flaticon"; }

.flaticon-backward-arrow:before {
  content: "\f102";
  font-family: "Flaticon"; }

.flaticon-blank-paper-sheet:before {
  content: "\f103";
  font-family: "Flaticon"; }

.flaticon-blocked-padlock:before {
  content: "\f104";
  font-family: "Flaticon"; }

.flaticon-building-house:before {
  content: "\f105";
  font-family: "Flaticon"; }

.flaticon-cancel-button:before {
  content: "\f106";
  font-family: "Flaticon"; }

.flaticon-cellphone-backside:before {
  content: "\f107";
  font-family: "Flaticon"; }

.flaticon-chat-speech-balloon:before {
  content: "\f108";
  font-family: "Flaticon"; }

.flaticon-checking-mark-circle:before {
  content: "\f109";
  font-family: "Flaticon"; }

.flaticon-chemistry-filter:before {
  content: "\f10a";
  font-family: "Flaticon"; }

.flaticon-circular-wall-clock:before {
  content: "\f10b";
  font-family: "Flaticon"; }

.flaticon-closed-envelope-email:before {
  content: "\f10c";
  font-family: "Flaticon"; }

.flaticon-cloud-data-storage:before {
  content: "\f10d";
  font-family: "Flaticon"; }

.flaticon-cloud-upload-arrow:before {
  content: "\f10e";
  font-family: "Flaticon"; }

.flaticon-computer-mouse-cursor:before {
  content: "\f10f";
  font-family: "Flaticon"; }

.flaticon-copy-file:before {
  content: "\f110";
  font-family: "Flaticon"; }

.flaticon-danger-sign:before {
  content: "\f111";
  font-family: "Flaticon"; }

.flaticon-delivery-truck:before {
  content: "\f112";
  font-family: "Flaticon"; }

.flaticon-dialogue-balloon:before {
  content: "\f113";
  font-family: "Flaticon"; }

.flaticon-directional-down-arrow:before {
  content: "\f114";
  font-family: "Flaticon"; }

.flaticon-down-chevron:before {
  content: "\f115";
  font-family: "Flaticon"; }

.flaticon-download-tray:before {
  content: "\f116";
  font-family: "Flaticon"; }

.flaticon-edit-document:before {
  content: "\f117";
  font-family: "Flaticon"; }

.flaticon-edit-pencil:before {
  content: "\f118";
  font-family: "Flaticon"; }

.flaticon-expand-arrows:before {
  content: "\f119";
  font-family: "Flaticon"; }

.flaticon-export-file:before {
  content: "\f11a";
  font-family: "Flaticon"; }

.flaticon-eye-view:before {
  content: "\f11b";
  font-family: "Flaticon"; }

.flaticon-facebook-social-network-logo:before {
  content: "\f11c";
  font-family: "Flaticon"; }

.flaticon-floppy-disk-save-file:before {
  content: "\f11d";
  font-family: "Flaticon"; }

.flaticon-flying-airplane:before {
  content: "\f11e";
  font-family: "Flaticon"; }

.flaticon-folded-newspaper:before {
  content: "\f11f";
  font-family: "Flaticon"; }

.flaticon-forward-arrow:before {
  content: "\f120";
  font-family: "Flaticon"; }

.flaticon-google-plus-social-network-logo:before {
  content: "\f121";
  font-family: "Flaticon"; }

.flaticon-hairdresser-cutting-scissors:before {
  content: "\f122";
  font-family: "Flaticon"; }

.flaticon-help-button:before {
  content: "\f123";
  font-family: "Flaticon"; }

.flaticon-information-square:before {
  content: "\f124";
  font-family: "Flaticon"; }

.flaticon-left-arrow-sign:before {
  content: "\f125";
  font-family: "Flaticon"; }

.flaticon-left-chevron:before {
  content: "\f126";
  font-family: "Flaticon"; }

.flaticon-library-bookmark:before {
  content: "\f127";
  font-family: "Flaticon"; }

.flaticon-livesaver-support:before {
  content: "\f128";
  font-family: "Flaticon"; }

.flaticon-loudspeaker-announce:before {
  content: "\f129";
  font-family: "Flaticon"; }

.flaticon-lovers-heart:before {
  content: "\f12a";
  font-family: "Flaticon"; }

.flaticon-magnifying-glass-browser:before {
  content: "\f12b";
  font-family: "Flaticon"; }

.flaticon-magnifying-glass-zoom-in:before {
  content: "\f12c";
  font-family: "Flaticon"; }

.flaticon-magnifying-glass-zoom-out:before {
  content: "\f12d";
  font-family: "Flaticon"; }

.flaticon-map-location-flag:before {
  content: "\f12e";
  font-family: "Flaticon"; }

.flaticon-map-point-pointer:before {
  content: "\f12f";
  font-family: "Flaticon"; }

.flaticon-menu-grid:before {
  content: "\f130";
  font-family: "Flaticon"; }

.flaticon-menu-options:before {
  content: "\f131";
  font-family: "Flaticon"; }

.flaticon-messenger-user-avatar:before {
  content: "\f132";
  font-family: "Flaticon"; }

.flaticon-minimize-arrows:before {
  content: "\f133";
  font-family: "Flaticon"; }

.flaticon-minus-maths-button:before {
  content: "\f134";
  font-family: "Flaticon"; }

.flaticon-move-arrows:before {
  content: "\f135";
  font-family: "Flaticon"; }

.flaticon-multimedia-menu:before {
  content: "\f136";
  font-family: "Flaticon"; }

.flaticon-multimedia-music-player-play-button:before {
  content: "\f137";
  font-family: "Flaticon"; }

.flaticon-office-monthly-calendar:before {
  content: "\f138";
  font-family: "Flaticon"; }

.flaticon-office-paper-printer:before {
  content: "\f139";
  font-family: "Flaticon"; }

.flaticon-online-shopping-cart:before {
  content: "\f13a";
  font-family: "Flaticon"; }

.flaticon-open-computer-laptop-screen:before {
  content: "\f13b";
  font-family: "Flaticon"; }

.flaticon-open-padlock:before {
  content: "\f13c";
  font-family: "Flaticon"; }

.flaticon-options-gear:before {
  content: "\f13d";
  font-family: "Flaticon"; }

.flaticon-photo-camera:before {
  content: "\f13e";
  font-family: "Flaticon"; }

.flaticon-photography-frame:before {
  content: "\f13f";
  font-family: "Flaticon"; }

.flaticon-pirate-treasure-map:before {
  content: "\f140";
  font-family: "Flaticon"; }

.flaticon-plus-addition-sign-circle:before {
  content: "\f141";
  font-family: "Flaticon"; }

.flaticon-power-on-buton:before {
  content: "\f142";
  font-family: "Flaticon"; }

.flaticon-prohibition-road-sign:before {
  content: "\f143";
  font-family: "Flaticon"; }

.flaticon-reading-open-book:before {
  content: "\f144";
  font-family: "Flaticon"; }

.flaticon-refresh-page-arrow:before {
  content: "\f145";
  font-family: "Flaticon"; }

.flaticon-retro-badge:before {
  content: "\f146";
  font-family: "Flaticon"; }

.flaticon-right-chevron:before {
  content: "\f147";
  font-family: "Flaticon"; }

.flaticon-right-direction:before {
  content: "\f148";
  font-family: "Flaticon"; }

.flaticon-sad-smiley:before {
  content: "\f149";
  font-family: "Flaticon"; }

.flaticon-sales-ticket:before {
  content: "\f14a";
  font-family: "Flaticon"; }

.flaticon-school-paper-clip:before {
  content: "\f14b";
  font-family: "Flaticon"; }

.flaticon-share-arrow:before {
  content: "\f14c";
  font-family: "Flaticon"; }

.flaticon-sharing-files:before {
  content: "\f14d";
  font-family: "Flaticon"; }

.flaticon-shopping-store-tags:before {
  content: "\f14e";
  font-family: "Flaticon"; }

.flaticon-smiling-face:before {
  content: "\f14f";
  font-family: "Flaticon"; }

.flaticon-sort:before {
  content: "\f150";
  font-family: "Flaticon"; }

.flaticon-star-favorite:before {
  content: "\f151";
  font-family: "Flaticon"; }

.flaticon-star-shape-favorite:before {
  content: "\f152";
  font-family: "Flaticon"; }

.flaticon-tablet-backside:before {
  content: "\f153";
  font-family: "Flaticon"; }

.flaticon-telephone-call-receiver:before {
  content: "\f154";
  font-family: "Flaticon"; }

.flaticon-television-screen:before {
  content: "\f155";
  font-family: "Flaticon"; }

.flaticon-text-file-font:before {
  content: "\f156";
  font-family: "Flaticon"; }

.flaticon-text-line-form:before {
  content: "\f157";
  font-family: "Flaticon"; }

.flaticon-thumb-down:before {
  content: "\f158";
  font-family: "Flaticon"; }

.flaticon-thumb-up-gesture:before {
  content: "\f159";
  font-family: "Flaticon"; }

.flaticon-twitter-bird-logo:before {
  content: "\f15a";
  font-family: "Flaticon"; }

.flaticon-up-arrow-sign:before {
  content: "\f15b";
  font-family: "Flaticon"; }

.flaticon-up-chevron:before {
  content: "\f15c";
  font-family: "Flaticon"; }

.flaticon-uploading-file:before {
  content: "\f15d";
  font-family: "Flaticon"; }

.flaticon-video-player-pause-button:before {
  content: "\f15e";
  font-family: "Flaticon"; }

.flaticon-voice-recording:before {
  content: "\f15f";
  font-family: "Flaticon"; }

.flaticon-waste-can:before {
  content: "\f160";
  font-family: "Flaticon"; }

.flaticon-web-page-home:before {
  content: "\f161";
  font-family: "Flaticon"; }

.flaticon-wireless-internet-connectivity:before {
  content: "\f162";
  font-family: "Flaticon"; }

.flaticon-writing-notepad:before {
  content: "\f163";
  font-family: "Flaticon"; }

html,
body {
  margin: 0;
  padding: 0; }

.vertical-center {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }

.red-line {
  height: 10px;
  width: 100%;
  background-color: #ac2831; }

.top-header__row {
  padding-top: 17px;
  padding-bottom: 25px; }

.form_search {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  min-width: 280px;
  width: 100%;
  height: 40px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 15px;
  -webkit-transition: ease 0.3s;
  -o-transition: ease 0.3s;
  transition: ease 0.3s;
  border-radius: 20px;
  border: 2px solid transparent; }

.form_search:hover {
  border: 2px solid #e7e7e7;
  -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.15);
          box-shadow: 0 0 15px rgba(0, 0, 0, 0.15); }

.search-button {
  max-height: 25px;
  font-size: 25px;
  cursor: pointer; }

.form_search #searchsubmit {
  position: absolute;
  background-color: transparent;
  border: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 15px;
  max-width: 25px;
  outline: none;
  cursor: pointer; }

.search-field {
  height: 100%;
  border: none;
  width: 100%;
  outline: none;
  padding: 0 20px;
  line-height: 40px;
  font-size: 17px;
  font-weight: 400;
  font-family: "Lato", sans-serif;
  color: #000;
  vertical-align: middle; }

.search-field::-webkit-input-placeholder {
  line-height: 40px;
  font-size: 17px;
  font-weight: 400;
  font-family: "Lato", sans-serif;
  color: #000;
  vertical-align: middle; }

.search-field:-ms-input-placeholder {
  line-height: 40px;
  font-size: 17px;
  font-weight: 400;
  font-family: "Lato", sans-serif;
  color: #000;
  vertical-align: middle; }

.search-field::-ms-input-placeholder {
  line-height: 40px;
  font-size: 17px;
  font-weight: 400;
  font-family: "Lato", sans-serif;
  color: #000;
  vertical-align: middle; }

.search-field::placeholder {
  line-height: 40px;
  font-size: 17px;
  font-weight: 400;
  font-family: "Lato", sans-serif;
  color: #000;
  vertical-align: middle; }

.header__logo {
  display: block;
  width: 100%; }

.header__image {
  display: block;
  margin: 0 auto; }

.manual_bar {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }

.language.dropdown {
  min-width: 68px;
  width: 100%;
  border: 1px solid #cecece;
  border-radius: 3px;
  position: relative;
  margin-right: 33px; }

.language.dropdown button {
  width: 100%;
  border: none;
  background: transparent;
  font-size: 17px;
  font-family: "Lato", sans-serif;
  color: #000;
  font-weight: 400;
  text-decoration: none;
  padding: 6px 10px;
  text-align: left;
  position: relative;
  outline: none; }

.language.dropdown button:before {
  position: absolute;
  content: '\f115';
  font-family: "Flaticon";
  font-size: 7px;
  font-weight: 900;
  right: 12px;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%); }

.language.dropdown .dropdown-menu {
  list-style-type: none;
  padding: 0;
  margin: 0;
  position: absolute;
  top: 0;
  left: -1px;
  margin-top: 35px;
  width: calc(100% + 2px);
  border: 1px solid #ccc;
  border-radius: 3px;
  display: none; }

.dropdown-menu li {
  display: block;
  text-align: center;
  padding: 2px 0;
  -webkit-transition: ease 0.3s;
  -o-transition: ease 0.3s;
  transition: ease 0.3s; }

.dropdown-menu li:hover {
  background-color: #ddd; }

.dropdown-menu li a {
  font-size: 17px;
  font-family: "Lato", sans-serif;
  color: #000;
  font-weight: 400;
  text-decoration: none; }

.log_in {
  font-size: 25px;
  color: #000;
  position: relative;
  padding-right: 13px;
  margin-right: 12px; }

.log_in:after {
  position: absolute;
  content: '';
  right: 0px;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  height: 16px;
  width: 2px;
  background-color: #dcdcdc; }

.basket-block {
  padding-left: 38px;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #000;
  text-decoration: none; }

.basket-block:before {
  position: absolute;
  content: '\f13a';
  font-family: "Flaticon";
  font-size: 23px;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%); }

.basket-quantity {
  font-size: 17px;
  font-family: "Lato", sans-serif;
  color: #000;
  font-weight: 400;
  margin-right: 5px; }

.basket-items {
  font-size: 17px;
  font-family: "Lato", sans-serif;
  color: #000;
  font-weight: 400; }

.collapse.topnav {
  width: 100%; }

.navbar {
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  margin-bottom: 28px; }

.menu-item a {
  text-decoration: none;
  color: #000;
  font-size: 17px;
  text-transform: uppercase;
  font-family: "Lato", sans-serif;
  font-weight: 800;
  margin: 0 23px;
  -webkit-transition: ease 0.3s;
  -o-transition: ease 0.3s;
  transition: ease 0.3s; }

.menu-item a:hover {
  color: #ac2831; }
